Subject: GA-DIGEST V1 #674
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, August 15 2001          Volume 01 : Number 674

----------------------------------------------------------------------

Date: Wed, 15 Aug 2001 11:22:50 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] Another committee of cronies?

Russ Smith wrote:

>
>besides, who is going to believe Lynn anyway?
>

I do.

Besides the fact that his version has been confirmed by the posting of some 
NC members (for the NC appointments part), what would be his interest in not 
appointing the persons suggested by the bodies involved?
Maybe the *real* question would be how the individual bodies selected their 
nominees. But I understand that this approach will not fit with your 
personal crusade against Stuart Lynn.

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 08:12:15 -0400
From: "Ken Stubbs" <[email-masked]>
Subject: Re: [ga] Another committee of cronies?

i agree with roberto here regarding the names council's role in this
process... as i have stated before:

"You DO NOT need the names council approval to form a new constituancy,
never have  and as i see it , you never will need the NC approval  (just
like
the cctld's forming their own SO)"

i find it quite surprising that an intelligent group of personalities with
the
kind of perception  displayed here on a regular basis cannot seem to create
these "criteria" on their own..then they can take it to the NC if they wish
for "vetting" (frankly, i dont think that is as important as taking to the
individual constituancies)

my best guess is that it could most certainly be done in a 4-6 hour
brain-storming session..

most of the "interested parties"  are logical thinkers and have organized
creative minds.   and after 2 years+ in the "trenches" my guess is that
they must have a pretty good idea where the pitfalls are and why the
previous proposal
failed in the past..

- ----- Original Message -----
From: "Roberto Gaetano" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, August 15, 2001 7:14 AM
Subject: Re: [ga] Another committee of cronies?

> Joop,
>
> >
> >Yes, the can represent, provided that they are elected by a real
> >membership.
> >But one has to start bottom-up and the large numbers can appear only
after
> >recognition of the constituency in principle.
> >It is this dimension of reality that I am concerned with.
>
> I think we agree in principle on the need for an individual constituency
> (you may remember that I was one of the early supporters of this
> constituency, when it was not "fashionable" yet).
> The disagreement is only on the fact that I don't see the NC recognition
as
> a prerequisite *before* starting to work at a new charter and recruitment
of
> supporters.
> IMHO, we should continue the discussion that started with some interesting
> postings about "Registrants", and that unfortunately died out. There is
> nothing better to support our request to NC (and later to ICANN) than a
> sound proposal, even in a draft status.
>
> >
> >Please try to remember that you are elected yourself, ---by how many
> >votes?--, to represent the GA on the Task Force.  You must try to
represent
> >the will of the GA and help the NC produce that recognition in principle.
>
> And I believe that this is what I am doing, as a GA representative (if you
> don't think this is true, please tell me why).
> But this will not prevent me (as an individual) to warn against the belief
> that recognition by the NC of the principle of an Individual/Registrant
> constituency will solve all the problems.
>
> The Constituency will not be given to us on a silver plate without hard
work
> from our part. In every negotiation failure to present continuously new
> elements will inevitably bring to a stall.
>
> Regards
> Roberto
>
>
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 09:31:37 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] Re: Documentation request 

Roeland:

As I pointed out, the ASOs _ARE_ incorporated. Each regional Address org
is incorporated. 
RIPE, ARIN, APNIC, and soon AF and LAC will be. The regional
associations entered into a MoU with ICANN to be the ASO.

The new ccSO will take the same form. It will be incorporated, and it
will enter into a MoU with ICANN.

That way, we can accept money and make contracts, for example, with our
secretariat.

peter

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Roeland
Meyer
Sent: Wednesday, August 15, 2001 1:31 AM
To: 'Peter de Blanc'; [email-masked]
Cc: 'Jefsey Morfin'
Subject: RE: [ga] Re: Documentation request 

|> From: Peter de Blanc [mailto:[email-masked]]
|> Sent: Tuesday, August 14, 2001 8:17 PM
|> 
|> I'd suggest that you (those of you who wish to organize the IDNHC) 
|> arrange for your own funding, at least until you have a non-profit 
|> corporation, a bank account, a secretariat, and maybe even a 
|> part-time "policy officer" or executive.  Then you could propose
|> entering into a
|> Memorandum of Understanding (MoU) with ICANN, similar to the Regional
|> ASOs.
|> 
|> You should be able to accomplish that for US $ 50,000. 200
|> people at $
|> 250 each could be "founders" 
|> 
|> You have to start from a position of strength if you want to get 
|> anywhere. Once you are established, and gain mailing list support of,

|> say 1 million or so DN holders, you might be able to suggest that the

|> registrars or registries kick in a percent or something towards 
|> funding.
|> 
|> It will NOT work to ask for funding to a non-incorporated
|> body that has
|> only 100 or 200 or even 500 Domain name holders, as being 
|> representative
|> of a majority of IDNH persons.

Thank you Peter. This very point is one that I brought up often. One
fear is that separate incorporation would disqualify a group from being
a constituency. None of the original SO's are thus incorporated, even
the BC. They are all a part of the ICANN corporation.

One of the main purposes, for incorporating, was exactly the issue you
mention here, how do you fund something that doesn't legally exist?
Without funding, there is no way to do recruitment.

|> After all, even 1.0 percent of US $ 250 million in domain name fees 
|> would be $ 2.5 million dollars. That is 5 times the CENTR budget, 25 
|> times the ccTLD budget, and about 50% of the budget of ICANN itself.
|> 
|> This is a serious post. There is no sarcasm here. It is my considered

|> suggestion as to a possible way for you to move forward.

I think it is the only way to move foward. Especially, in the face of
stout opposition.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 15:30:47 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Re: Documentation request

Bravo. I wished you would accept being a candidate.
The IP issue is very important and totally neglected.
As is the IPv6 implementation which may lead to a
total blocking of the network - over routing updates
and information transfers - if not coordinated with every
kind of existing and foreseeable stakeholders. And
there are legion from banks to WebTV, Govs to
Health Care, Telcos to lotteries, Polices to consumer
organizations, etc... etc...

DN is small fun when compared with IP issues.
IP ICANN policy is documented by ICP-none.

Jefsey

On 10:58 15/08/01, Elisabeth Porteneuve said:
>     I do believe it makes much more sense if the Mission Statement
>     of Individuals organization within ICANN, which is still
>     to be devised, could focus on preserving the possibility
>     to Individuals to be both on the Internet, producer and consumer.
>     To well describe what are fundamentals to that (IP number
>     and domain name, but also freedom of choice of operating system
>     and softwares for PC of Individuals).
>     It implies subsequently to consider responsibilities and duties
>     of everybody.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 14:28:09 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Re: Documentation request 

Dear Peter,
I read you 100%. And I take you very seriously. This is the
position I maintain for a long.  I am only interested in helping
the things to seriously take at last off the ground.

However from experience, I doubt that 200 people will put $ 250
each to be the founders of a benevolent action without a serious
outreach effort. That effort would cost a lot.

So, methinks that the easiest is to find a $ 5,000 for an existing
structure such as the world@wide foundation donating the effort
to the future constituency. The target might be 100 to 300
committed Members - IDNO has already a few - 10.000
registered Members and agreements with 30 ccTLD and 200
or more Registrants and Resellers.

The real point is who is going to get a financial benefit from the
IDNHC. There are three responses:

- - positive money (more business) every DN related business
   having been stamped by the IDNHC

- - negative money (reduction costs) every business spending
   money in DN holder support that a coherent IDNHC might
   help in relating with DN holders.

- - DN holders at large. One to five (as you suggest) cent collected
   through the DN seller or the Registry would be enough. Methinks
   that the IDNHC should agree with Registries offering them
   information on the market, advise in addressing DN related
   problem, third party information and education of the DN holders,
   etc.. against that money collection. So it would be transparent to
   the DN Holder and help the global image of the Internet.

The initial sources of sponsoring are the two first responses.
NSI is among them. The Registrars too.

Chuck, would you consider proposing your Management to:
- - help with a very few thousands to get the things working.
- - match every dollar we can get form other sponsors
- - help making the IDNHC label known in their best interest.
- - help in drafting a mutual cooperation charter between
   gTLD constituency Members and IDNHC.

This could be carried under the public scrutiny of the GA.

As soon as Joop, DPF, Joana, WXW, Danny, etc... feel ready
and have incorporated the constituency everything would be
transferred to the IDNHC constituency.

Questions:

- - Peter, as a ccTLD Chair. Do you think that this approach is
   sound and would you present to the ccTLD a proposition
   according those lines supported by an IDNHC model site?

   Would you be ready to help drafting a cooperation charter
   between ccTLDs and future IDNHC - which could be added to
   the ccTLD Best Practices proposition?

- - same questions to who in here may interface with Registrars?

- - same questions to who in here may interface with gTLDs.

- - same questions to who in here may interface with IPC

- - same questions to who in here may interface with ISPs

- - the IDNHC model site will require documentation to be
   presented in he largest number of languages. Would be
   GA Members ready to help in translating the presentation
   in their language?

- - it would be nice the IDNHC model site has some fancy
   design. Can someone help?

- - it would be appropriate that the IDNHC model site has
   links to existing DN holders supporting sites. IDNO is
   one of them, there are several others. Could you give me
   the URL to the sites you recommend?

- - it would be appropriate that the IDNHC model site has
   links to national consumer organizations. I would thank
   you for links to the most appropriate sites.

- - it would be appropriate that the IDNHC model site has
   links to national governmental sites explaining the legal
   positions regarding the DNs, the web-site implementation,
   the privacy obligations, the webmaster legal obligations,...
   I would thank you for that information from your country.

(For the above information the target is not to be exhaustive
but in the model site to give examples of the interest to
the DN holder).

Jefsey

On 05:16 15/08/01, Peter de Blanc said:
>I'd suggest that you (those of you who wish to organize the IDNHC)
>arrange for your own funding, at least until you have a non-profit
>corporation, a bank account, a secretariat, and maybe even a part-time
>"policy officer" or executive.  Then you could propose entering into a
>Memorandum of Understanding (MoU) with ICANN, similar to the Regional
>ASOs.
>
>You should be able to accomplish that for US $ 50,000. 200 people at $
>250 each could be "founders"
>
>You have to start from a position of strength if you want to get
>anywhere. Once you are established, and gain mailing list support of,
>say 1 million or so DN holders, you might be able to suggest that the
>registrars or registries kick in a percent or something towards funding.
>
>It will NOT work to ask for funding to a non-incorporated body that has
>only 100 or 200 or even 500 Domain name holders, as being representative
>of a majority of IDNH persons.
>
>After all, even 1.0 percent of US $ 250 million in domain name fees
>would be $ 2.5 million dollars. That is 5 times the CENTR budget, 25
>times the ccTLD budget, and about 50% of the budget of ICANN itself.
>
>This is a serious post. There is no sarcasm here. It is my considered
>suggestion as to a possible way for you to move forward.
>
>
>Pet3er de Blanc
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On Behalf Of Jefsey
>Morfin
>Sent: Tuesday, August 14, 2001 9:15 PM
>To: [email-masked]
>Subject: Re: [ga] Re: Documentation request
>
>
>Dear Ken, Danny, Peter, and others,
>the problem with the IDNHC - as with the IUC - is to start moving: a
>secretariat, a site, an organization which has to develop before people
>are gathered and start discussing, so before there is anything.
>
>This means two things:
>- an existing organization with resources - even minimum but
>    including a banking account
>- and some money to put into the account.
>
>The world@wide foundation can provide a small organization, banking
>account and initial site provided it gets some helps. Its role is NOT to
>get involved, just to help with practical aspects. This way everyone
>could share into the project (since everyone is supportive) while no one
>would be suspicious about "hidden agenda" or "imposed" structures.
>
>Once the we would start compiling information it would be passed to
>IDNHC sub list on the GA. And the world@wide would handle the site,
>sites, etc... to the IDNHC as created by the DN Holders with most
>probably the help of everyone here. We know that Joop, DPF, Joana are
>ready to commit resources enough for a nice document.
>
>But it would be very nice if we could find some funding. So if anyone
>has concrete suggestion. I think we could manage with a few thousands.
>Would NSI be willing to help and share into the project or any
>Registrars or new TLD?
>
>I suppose this could be a loan as the constituency could make paid the
>use of its label as some quality certificate for DN seller. If only one
>or 2 cent per DN were donated to the IDNHC in exchange, it would have
>its budget.
>
>Jefsey
>
>
>
>.
>
>
>
>
>
>
>
>On 02:19 15/08/01, Ken Stubbs said:
> >if you want to be pessimistic here danny the let me propose another
> >scenario...
> >
> >this is supposed to be a "self-organizing" , "bottoms-up"  process and
> >if the "criteria" your talking about was developed in the manner you
> >prescribe (i.e. my my associates and myself).. we would almost
> >undoubtedly encounter indignation on the part of potential "self
> >organizers" over the fact that some sort of "criteria" or "structure"
> >was being "imposed" on them..
> >
> >the other 7 constituencies "self organized", developed consensus, and
> >"reached out" for potential fellow constituents. that way they got what
>
> >they wanted in an organizational structure and eligibility criteria..
> >none of that  was " imposed" ..
> >
> >sum & substance.....
> >
> >bring the NC & the board something with "substance & support" and i
> >will help make it fly... i have made this committment publicly now for
> >well over a year & a half ...
> >
> >
> >
> >
> >
> >----- Original Message -----
> >From: <[email-masked]>
> >To: <[email-masked]>
> >Cc: <[email-masked]>
> >Sent: Tuesday, August 14, 2001 7:11 PM
> >Subject: Re: Documentation request
> >
> >
> > > Ken Stubbs is looking for a "concrete proposal".
> > >
> > > I would be willing to bet that if a concrete proposal was submitted
> > > to the Board today, the only response that we would receive would
> > > be:
> > >
> > > "Whereas the ICANN Board is in receipt of a proposal regarding the
> > > establishment of a new DNSO constituency; Whereas the Names Council
> > > has been notified that the ICANN Board expects
> >to
> > > receive a bottom-up community-based consensus proposal regarding
> > > criteria governing the establishment of new constituencies; Whereas
> > > the Board is not in receipt of such proposal from the Names
> >Council;
> > > It is hereby resolved that no action on this matter is to be taken
> > > at this time."
> > >
> > > Perhaps Ken can motivate his associates on the Council to finish
> > > drafting such criteria before Montevideo.  If they can commit to
> > > finishing this project by then (the Council Business Plan, after
> > > all, was drafted back in February), then I am sure that our
> > > motivated members can have a concrete proposal ready.
> > >
> > > If we all cooperate we can get this job done.  Ken, are you willing
> > > to
> >take
> > > the lead on this in the Council?  Can you settle the issue of
> > > "criteria",
> >so
> > > that any concrete proposal may be examined in light of this
> > > "criteria"?
> >We
> > > are awaiting the efforts of the Council.  Can we count on your
> > > support to have the Council complete its work in a timely fashion?
> > >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 08:24:17 -0700
From: Roeland Meyer <[email-masked]>
Subject: [ga] Net-block issues

|> From: Elisabeth Porteneuve [mailto:[email-masked]]
|> Sent: Wednesday, August 15, 2001 1:58 AM

|>     The rivers of comments has been sent out about domain
|>     names, there is a dangereous silence about IP numbers.

It is with wry amusement that I have been following the MAPs debate, on
NANOG, recently. Then you make this comment, it couldn't dove-tail more
beautifully. Those that do not know what MAPs is, please review
http://www.mail-abuse.org/. 

The fundimental function is to create blacklists used for various filtering
of IP blocks. While this sounds innocuous on its face, MAPS has recently
announced intention of charging for their service, in order to raise money
for legal fees (they are under legal attack). Until now, Paul Vixie has been
the main funder of MAPs.

The problem is that MAPS was distributing the lists and there were many
local copies, within places like EarthLink and AOL. As long as those copies
are maintained by MAPS, this is not a serious problem. They have an
efficient and timely distribution mechanism. The result of an net-block
being listed in MAPS is that entire chunks of the Internet cannot reach that
net-block. This is done at the provider level. The effects are global in
that they over-ride ARIN, RIPE, and APNIC.

The problem arises when there are stale entries in the black-list. In fact,
the danger has always been, the issue of stale entries. The effect, given
MAPS market-share, is that a net-block can be issued, to a new business,
that may be perfectly useless and neither the ISP or the business knows
about it until it is too late. I might point out that a similar problem can
occur with DNs, so it is not entirely an PSO issue. There are now stale
entries, in abundance, because many providers are still evaluating the new
cost issues. Meanwhile, they have disconnected from the distro system and
aren't having their black-lists updated. Ergo, they have stale entries.

What this, in effect, does is to over-ride various registry policies. Names
and net-blocks that are issued may not, in fact, be issued. Names are not a
serious cost issue and they can, with some logistical difficulty, be
re-issued. However, net-blocks cost over $1US/month (at the ISP level), or
$2500/year from ARIN (the US registry), and they are not all that plentiful.

The fundimental process disconnect here is that, IMHO, the various
registries should be performing the MAPS function as part of their policy
enforcement mechanism. This is not written into any of the
registrar/registry agreements.

If anything argues for a centralised systems approach, the MAPS
functionality does. IMHO, this makes it an ICANN issue. Yes, this also
politicizes it somewhat. No, some NANOG denizens won't like it and that is
guaranteed.

- --
R O E L A N D  M J  M E Y E R
Managing Director
Morgan Hill Software Company
t:01 925 373 3954
c:01 925 352 3615
f:01 925 373 9781 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 11:25:59 -0400
From: [email-masked] (admin)
Subject: RE: [ga] Another committee of cronies?

>I do.

>Besides the fact that his version has been confirmed by the posting of some
>NC members (for the NC appointments part), what would be his
>interest in not
>appointing the persons suggested by the bodies involved?
>Maybe the *real* question would be how the individual bodies selected their
>nominees. But I understand that this approach will not fit with your
>personal crusade against Stuart Lynn.

The question why is very small number of organizations chosen.  What about
the millions of other people involved is the question.

About my personal crusade, that is against ICANN.  Mr. Lynn is just another
of a long line of stooges, crooks, liars, frauds, (and their associated
cheerleaders like who you) that I dislike.  if you would bother to venture
outside your small group of cronies you might start to realize that.

Russ Smith

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 08:38:35 -0700
From: Roeland Meyer <[email-masked]>
Subject: [ga] Net-block issues

In this text, I typo'd a cost issue; Net-block cost $1US/month/IP-address. A
/24 will cost $256/month, minimum.

|> From: Elisabeth Porteneuve [mailto:[email-masked]]
|> Sent: Wednesday, August 15, 2001 1:58 AM

|>     The rivers of comments has been sent out about domain
|>     names, there is a dangereous silence about IP numbers.

It is with wry amusement that I have been following the MAPs debate, on
NANOG, recently. Then you make this comment, it couldn't dove-tail more
beautifully. Those that do not know what MAPs is, please review
http://www.mail-abuse.org/. 

The fundimental function is to create blacklists used for various filtering
of IP blocks. While this sounds innocuous on its face, MAPS has recently
announced intention of charging for their service, in order to raise money
for legal fees (they are under legal attack). Until now, Paul Vixie has been
the main funder of MAPs.

The problem is that MAPS was distributing the lists and there were many
local copies, within places like EarthLink and AOL. As long as those copies
are maintained by MAPS, this is not a serious problem. They have an
efficient and timely distribution mechanism. The result of an net-block
being listed in MAPS is that entire chunks of the Internet cannot reach that
net-block. This is done at the provider level. The effects are global in
that they over-ride ARIN, RIPE, and APNIC.

The problem arises when there are stale entries in the black-list. In fact,
the danger has always been, the issue of stale entries. The effect, given
MAPS market-share, is that a net-block can be issued, to a new business,
that may be perfectly useless and neither the ISP or the business knows
about it until it is too late. I might point out that a similar problem can
occur with DNs, so it is not entirely an PSO issue. There are now stale
entries, in abundance, because many providers are still evaluating the new
cost issues. Meanwhile, they have disconnected from the distro system and
aren't having their black-lists updated. Ergo, they have stale entries.

What this, in effect, does is to over-ride various registry policies. Names
and net-blocks that are issued may not, in fact, be issued. Names are not a
serious cost issue and they can, with some logistical difficulty, be
re-issued. However, net-blocks cost over $1US/month (at the ISP level), or
$2500/year from ARIN (the US registry), and they are not all that plentiful.

The fundimental process disconnect here is that, IMHO, the various
registries should be performing the MAPS function as part of their policy
enforcement mechanism. This is not written into any of the
registrar/registry agreements.

If anything argues for a centralised systems approach, the MAPS
functionality does. IMHO, this makes it an ICANN issue. Yes, this also
politicizes it somewhat. No, some NANOG denizens won't like it and that is
guaranteed.

- --
R O E L A N D  M J  M E Y E R
Managing Director
Morgan Hill Software Company
t:01 925 373 3954
c:01 925 352 3615
f:01 925 373 9781 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 10:20:48 -0400
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: What it is needed to create new constituencies? (was before Re: [ga]  Another committee of cronies?)

Hi Ken, Roberto, Peter, Joop and all:

I remember some months ago, I recalled ICANN ByLaws where defines perfectly the
order that things happens about the creation of a new constituency.

1.  A group of persons and/organizations make the request to the ICANN Board.
2.  The constituency is created by the ICANN Board
3.  The constituency is self-organized (charter, etc)
4.  All the documents pertained organization of a constituency is sent to the
NC for comments
5.  The constituency begins to operate after final aprooval of the ICANN Board.

Or at least this is what I understand from the ICANN By-Laws.   And note that a
new constituency needs first to be created in order that then people and/or
organizations begins the work of self-organize it.

Then, yes, I am agree that any new constituency doesn't needs even doesn't
require the aprooval of the Names Council, since according to the By-Laws, this
is a power of ICANN Board, and the only role that have the Names Council about
it is give their opinion.

However, I think that right now the issue here is what it is needed for
ICANN Board considers the creation of new constituencies?
This is not about having an association that represents certain sector of the
domain names stakeholders.  However, in my opinion, it is about a group of
individuals and/or organizations (perhaps including that associations that are
working with such certain sector) expose to ICANN Board why it is needed such a
new constituency, with even a proposal of self-organization (not a proposal of
operation since this has to be done after such constituency meets a certain
group of people and/or organizations) and how this new constituency will
contribute to the best interests of ICANN.

And, if such a proposal can go together with the support of DNSO
constituencies, NC and GA...I think it would be better. welcomed, than no
offical support at all.

Best Regards
Vany

Ken Stubbs wrote:

> i agree with roberto here regarding the names council's role in this
> process... as i have stated before:
>
> "You DO NOT need the names council approval to form a new constituancy,
> never have  and as i see it , you never will need the NC approval  (just
> like
> the cctld's forming their own SO)"
>
> i find it quite surprising that an intelligent group of personalities with
> the
> kind of perception  displayed here on a regular basis cannot seem to create
> these "criteria" on their own..then they can take it to the NC if they wish
> for "vetting" (frankly, i dont think that is as important as taking to the
> individual constituancies)
>
> my best guess is that it could most certainly be done in a 4-6 hour
> brain-storming session..
>
> most of the "interested parties"  are logical thinkers and have organized
> creative minds.   and after 2 years+ in the "trenches" my guess is that
> they must have a pretty good idea where the pitfalls are and why the
> previous proposal
> failed in the past..
>
> ----- Original Message -----
> From: "Roberto Gaetano" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Wednesday, August 15, 2001 7:14 AM
> Subject: Re: [ga] Another committee of cronies?
>
> > Joop,
> >
> > >
> > >Yes, the can represent, provided that they are elected by a real
> > >membership.
> > >But one has to start bottom-up and the large numbers can appear only
> after
> > >recognition of the constituency in principle.
> > >It is this dimension of reality that I am concerned with.
> >
> > I think we agree in principle on the need for an individual constituency
> > (you may remember that I was one of the early supporters of this
> > constituency, when it was not "fashionable" yet).
> > The disagreement is only on the fact that I don't see the NC recognition
> as
> > a prerequisite *before* starting to work at a new charter and recruitment
> of
> > supporters.
> > IMHO, we should continue the discussion that started with some interesting
> > postings about "Registrants", and that unfortunately died out. There is
> > nothing better to support our request to NC (and later to ICANN) than a
> > sound proposal, even in a draft status.
> >
> > >
> > >Please try to remember that you are elected yourself, ---by how many
> > >votes?--, to represent the GA on the Task Force.  You must try to
> represent
> > >the will of the GA and help the NC produce that recognition in principle.
> >
> > And I believe that this is what I am doing, as a GA representative (if you
> > don't think this is true, please tell me why).
> > But this will not prevent me (as an individual) to warn against the belief
> > that recognition by the NC of the principle of an Individual/Registrant
> > constituency will solve all the problems.
> >
> > The Constituency will not be given to us on a silver plate without hard
> work
> > from our part. In every negotiation failure to present continuously new
> > elements will inevitably bring to a stall.
> >
> > Regards
> > Roberto
> >
> >
> >
> > _________________________________________________________________
> > Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Nilda Vany Martinez Grajales
Information Technology Specialist
Sustainable Development Networking Programme/Panama
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 10:41:54 -0400
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: Re: [ga] Re: Documentation request

Peter:

The Non-Commercial Domain Names Holders Constituency (and for sure other
ones) history is, perhaps, very different to the items you mentioned:

1.  NCDNHC was created by ICANN
2.  Those organizations that requested the creation of NCDNHC made a call
to other organizations to join the NCDNHC (no mission statement at that
time, just the idea that the Non-Commercial sector will be represented also
in ICANN)
3.  Organizations began to join
4.  Such organizations worked together to create a charter where, and just
then, we began to define a mission statement and objectives
5.  Constituency was finally aprooved.

In fact Peter, there were a constituency (I don't remember which one) that
was created and then two different groups was self-organizing it, and both
created a charter with mission statement, etc.   And then ICANN selected
the group with the best charter, mission statement, etc, for aprooval as a
constituency.

The bottom line here is that ICANN Board has to create a constituency
before doing anything else.   Please, note that "create" a constituency is
not the same as "aprooval" of a constituency.

Also, ICANN Board never requested from any constituency a financial
strcuture, and is not an obligation to have one.   Of course that if after
aprooval of the constituency, it may happen that expenses are made and that
such constituency may contribute or not, this is another issue....but such
issues are not required for the ICANN By-Laws to have a new constituency.
 Or at least the ICANN By-Laws doesn't specify it.

Best Regards
Vany

> I do not agree, William.
>
> You need some kind of mission statement, however broad, to set the tone
> and purpose of your organization.
>
> I would not join an organization unless I knew its purpose.
>
> You will not be able to get NC members and ICANN board members to accept
> a new constituency without some definition of what that constituency is
> and what its mission is.
>
> Peter de Blanc
>
> (I may have exceeded my posting limit!)
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of William
> X Walsh
> Sent: Tuesday, August 14, 2001 9:48 PM
> To: Joop Teernstra
> Cc: Kent Crispin; [email-masked]
> Subject: Re[2]: [ga] Re: Documentation request
>
> Tuesday, Tuesday, August 14, 2001, 4:57:58 PM, Joop Teernstra wrote:
> > Logically, the adherence to a Mission Statement as a condition for
> > successful signup as a member makes it *more* credible that those who
> > sign up wish to be  represented by the organization, its charter and
> > its mission statement.
>
> A constituency has no need for a "mission statement" as its mission will
> vary depending on the will of the members, which may change even week to
> week.  Any such statements as mandatory membership requirements would
> only serve to stifle the constituency.
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
> DNS Services from $1.65/mo
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Nilda Vany Martinez Grajales
Information Technology Specialist
Sustainable Development Networking Programme/Panama
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #674
************************